{%  extends "cursos/base.html" %}

{%  block title %}
Listagem de Cursos
{%  endblock title %}

{%  block content %}
<h1 class="display-4">Lista de Cursos</h1>
<br><br>
<table class="table">
        <thead>
            <tr>
                <th>Id</th>
                <th>Curso</th>

                <th>Açoes</th>
            </tr>
        </thead>
        <tbody>
        {% for i in cursos %}
            <tr>
                <td><a href="{% url 'listar_curso_id' i.id %}" >{{i.id}} </a></td>
                <td><a href="{% url 'listar_curso_id' i.id %}" >{{i.descrcurso}} </a></td>
                <td><a href="{% url 'editar_curso' i.id %}" class="btn btn-warning"> Editar </a>
                <a href="{% url 'remover_curso' i.id %}" class="btn btn-danger"> Remover </a>
                </td>

            </tr>
         {% endfor %}

        </tbody>

    </table>
    <div>
    <a href="{% url 'cadastrar_cursos' %}" ><button class="btn btn-success"> Cadastrar</button></a>
     <a href="{{ request.META.HTTP_REFERER }}" class="btn btn-primary"> Voltar</a>
     </div>
{%  endblock content %}